@charset "utf-8";
.itemSearch {
    padding: 100px 0;
}
.itemSearchInner {
    padding: 40px;
    background: #F5F7FF;
    position: relative;
}
.itemSearchInner:after {
    content: "";
    position: absolute;
    right: 10px;
    top: -30px;
    width: 72px;
    height: 80px;
    background: url(../img/item/glass-icon.svg) no-repeat;
    background-size: 72px auto;
}
.itemSearchInner h3 {
    color: #4146C7;
    font-size: 1.8rem;
    position: relative;
    margin-bottom: 40px;
    padding-left: 25px;
}
.itemSearchInner h3:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 15px;
    height: 15px;
    background: url(../img/item/search-ttl.svg) no-repeat;
    background-size: 15px auto;
}
.itemSearch dl {
    display: flex;
}
.itemSearch dt {
    color: #4146C7;
    font-size: 1.6rem;
    font-weight: bold;
    width: 14%;
    line-height: 1.8;
}
.itemSearch dd {
    width: 86%;
}
.itemSearch ul {
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
.itemSearch li {
    width: 31%;
    margin-bottom: 15px;
}
.itemSearch ul a {
    font-size: 1.4rem;
    color: #3E3E3E;
    background: #fff;
    border: 1px solid #4146C7;
    display: block;
    padding: 8px 8px 8px 23px;
    position: relative;
}
.itemSearch li a:before {
    content: "»";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 8px;
    margin: auto 0;
    height: 26px;
    line-height: 1;
    font-size: 2.2rem;
}
.itemDetailInner {
    padding: 60px 0;
}
.itemDetailBox {
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
}
.itemLeft {
    width: 300px;
    position: relative;
    height: 250px;
    box-shadow: 0px 5px 7px -4px #c7c7c7;
    display: flex;
    align-items: center;
    justify-content: center;
}
.leftLogo {
    border: 2px solid #4147c7;
}
.itemLeft .itemLogo {
    width: 80%;
}
.itemLeft span {
    position: absolute;
    top: 15px;
    left: -10px;
    display: block;
    font-size: 1.8rem;
    color: #fff;
    background: #4146C7;
    font-weight: bold;
    padding: 10px;
}
.itemRight {
    width: 550px;
}
.itemBoxLogo {
    margin-bottom: 20px;
}
.itemBoxTtl {
    font-size: 1.8rem;
    margin-bottom: 15px;
}
.itemRight ul {
    display: flex;
    align-items: flex-end;
}
.itemBoxLinkTtl {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 10px;
}
.itemRight li {
    margin-right: 20px;
}
.itemBoxLink a {
    width: 160px;
    border: 2px solid #4146C7;
    display: block;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    color: #3E3E3E;
    padding: 15px 0;
    margin-left: 58px;
    box-shadow:0px 5px 3px -2px #abade2;
}
.mb30 {
    margin-bottom: 30px;
}
.itemEx {
    font-size: 1.8rem;
    line-height: 1.8;
    font-weight: bold;
}
@media screen and (max-width: 835px) {
    .itemSearch {
        padding: 60px 0;
        margin: 0;
    }
    .itemSearchInner {
        padding: 15px 10px;
    }
    .itemSearch dl {
        display: flex;
        flex-direction: column;
    }
    .itemSearch dt {
        font-size: 1.6rem;
        width: 100%;
        margin-bottom: 10px;
    }
    .itemSearch dd {
        width: auto;
    }
    .itemSearch ul a {
        font-size: 1.2rem;
    }
    .itemSearch li a:before {
        height: 20px;
        font-size: 1.8rem;
    }
    .itemSearch ul a {
        display: flex;
        line-height: 1.4;
        height: 100%;
        align-items: center;
    }
    .itemSearchInner:after {
        display: none;
    }
    .itemLeft {
        width: 42%;
        height: 160px;
    }
    .itemRight {
        width: 54%;
    }
    .itemLeft span {
        font-size: 1.2rem;
        top: 10px;
    }
    .itemDetailBox {
        padding: 0 0 0 1em;
        margin-bottom: 20px;
    }
    .itemRight ul {
        flex-direction: column;
        align-items: flex-start;
    }
    .itemBoxLink a {
        width: 9em;
        font-size: 1.2rem;
        padding: 10px 0;
        margin-left: 0;
    }
    .itemRight li {
        margin-right: 0;
        margin-bottom: 15px;
        width: 100%;
    }
    .itemBoxLogo {
        margin-bottom: 10px;
    }
    .itemBoxLink {
        margin-left: 7em;
    }
    .itemBoxTtl {
        font-size: 1.5rem;
        line-height: 1.4;
        margin-bottom: 15px;
    }
    .itemBoxLinkTtl {
        font-size: 1.1rem;
        font-weight: normal;
        margin-bottom: 10px;
    }
    .mb30 {
        margin-bottom: 15px;
    }
    .itemDetailInner {
        padding: 60px 0 25px;
    }
    .itemEx {
        font-size: 1.4rem;
        line-height: 1.8;
        font-weight: bold;
    }
}